<? 
session_start();
include("include/db.inc.php"); 
include("include/bit_functions.inc.php");
   $db1=new db;
   $db1->open();
  mysql_query("SET NAMES 'utf8'");  $currency_symbol_new=symbol_currency();
   $pid=$_POST['pid'];  

$res=mysql_query("select uid,product_price,type from t123go_bid where pid=$pid order by id desc limit 3");
if(mysql_num_rows($res)>0)
{

?>

<table border="0" cellpadding="0" cellspacing="0" style="width:207px">
<tr><td colspan="3" height="20"></td></tr>

<?
 while($rec=mysql_fetch_array($res))
 {

if($rec['type']=='single')
$type='Sole Bid';
else
$type='Green-Bot';
?>   
<tr><td align="left" style="color:#009900; font-weight:bold;" class="lined_history" ><?=$currency_symbol_new?><?=$rec[product_price]?></td><td style="color:#F6851F; font-weight:bold;" class="lined_history" ><? echo get_fieldval('id','uname','user',$rec['uid']);?></td><td style="color:#0033CC; font-weight:bold;" class="lined_history"><?=$type?></td></tr>
<tr><td colspan="3" height="5" style="border-bottom:1px dashed #999999"></td></tr>
<? }

?>

</table>
<?
}?>